.imageMenu/**************************************************************

	Image Menu
	v 2.2

**************************************************************/


 {
	position: inherit;
	overflow: hidden;
	width: 800px;
	height: 220px;
}
.imageMenu  ul {
	list-style: none;
	margin: 0px;
	display: block;
	height: 220px;
	width: 800px;
	float: left;
	margin-left: 0px;
	padding: 0;
}
.imageMenu  ul  li {
	float: left;
}
.imageMenu  ul  li  a {
	text-indent: -1000px;
	background:#FFFFFF none repeat scroll 0%;
	border-right: 2px solid #fff;
	cursor:pointer;
	display:block;
	overflow:hidden;
	height: 220px;
	width: 94px;
}

#imageMenu ul li.exterior1 a {

	background: url(../graphics/residences/menu-courtyard01s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior2 a {

	background: url(../graphics/residences/menu-courtyard02s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior3 a {

	background: url(../graphics/residences/menu-courtyard03s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior4 a {

	background: url(../graphics/residences/menu-courtyard04s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior5 a {

	background: url(../graphics/residences/menu-driveway01s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior6 a {

	background: url(../graphics/residences/menu-street01s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior7 a {

	background: url(../graphics/residences/menu-street02s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior8 a {

	background: url(../graphics/residences/menu-street03s.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior9 a {

	background: url(../graphics/residences/menu-lifestyle_golf02.jpg) repeat scroll 0%;


}

#imageMenu ul li.exterior10 a {

	background: url(../graphics/residences/menu-lifestyle_market05.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior11 a {

	background: url(../graphics/residences/menu-lifestyle_market05.jpg) repeat scroll 0%;


}
#imageMenu ul li.exterior12 a {

	background: url(../graphics/residences/menu-lifestyle_market05.jpg) repeat scroll 0%;


}




.clear {
	clear: both;
}

/*************************************************************/
